Bug 121219 - UI: Split view separator lines responsive on double click only after move by mouse
Summary: UI: Split view separator lines responsive on double click only after move by ...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Cell-Freeze
  Show dependency treegraph
 
Reported: 2018-11-06 20:18 UTC by Thomas Lendo
Modified: 2021-11-08 04:07 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Lendo 2018-11-06 20:18:09 UTC
The split view separator lines reacts on double-clicking with disabling or reactivating of the split view pane.

But this only works after these lines were moved by mouse. Without this move the line is not reacting on a double click.

Tested with Version: 6.2.0.0.alpha1+
Build ID: fff34169fa912ad5096f1652172ea2455e5cb4d3
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
Locale: de-DE (de_DE.UTF-8); Calc: threaded

Also reproducible with 5.4.6.2 and 3.3.0.
Comment 1 Oliver Brinzing 2018-11-07 18:17:21 UTC
confirming with 

Version: 6.1.3.2 (x64)
Build ID: 86daf60bf00efa86ad547e59e09d6bb77c699acb
CPU threads: 4; OS: Windows 10.0; UI render: default; 
Locale: de-DE (de_DE); Calc: 

steps to reproduce:
- new spreadsheet document
- menu View - Split Window
- double click on horizontal/vertical line
- nothing happens
- move line by mouse
- double click on line again
- line disapears
Comment 2 QA Administrators 2019-11-08 03:37:21 UTC Comment hidden (obsolete)
Comment 3 Oliver Brinzing 2019-11-08 17:02:22 UTC
still reproducible with:

Version: 6.3.3.2 (x64)
Build-ID: a64200df03143b798afd1ec74a12ab50359878ed
CPU-Threads: 4; BS: Windows 10.0; UI-Render: Standard; VCL: win; 
Gebietsschema: de-DE (de_DE); UI-Sprache: de-DE
Calc:
Comment 4 QA Administrators 2021-11-08 04:07:51 UTC
Dear Thomas Lendo,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug